
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/access/download/settings/5047f59f-76df-48ab-b95f-af4dde9152ff.jpeg);
      }
    
    html {
      --ant-primary-color: #01020aff !important;
      --ant-primary-color-hover: #01020aff !important;
    }
    .ant-btn-primary {
      color: #ffffff !important;
    }
  